## whois 5.0.15ubuntu2

=== debian/changelog ===
whois (5.0.15ubuntu2) precise; urgency=low

  * d/control: Add necessary Pre-Depends for xz binaries.

 -- Clint Byrum <clint@ubuntu.com>  Tue, 06 Mar 2012 15:14:00 -0800

whois (5.0.15ubuntu1) precise; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add replaces/conflicts as mkpasswd is no longer a separate package.
      + Note: This needs to be kept until the next LTS release
        as mkpasswd is a published package in lucid.

 -- Clint Byrum <clint@ubuntu.com>  Tue, 06 Mar 2012 12:38:16 -0800

whois (5.0.14ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - Add replaces/conflicts as mkpasswd is no longer a separate package.
      + Note: This needs to be kept until the next LTS release
        as mkpasswd is a published package in lucid.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 29 Dec 2011 04:15:47 +0000

whois (5.0.12ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - Add replaces/conflicts as mkpasswd is no longer a separate package.
      + Note: This needs to be kept until the next LTS release
        as mkpasswd is a published package in lucid.

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 22 Oct 2011 07:43:54 +0000
