=== debian/control ===
Source: whois
Section: net
Priority: standard
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 5), gettext, libidn11-dev

Package: whois
Architecture: any
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: mkpasswd
Conflicts: mkpasswd
Description: intelligent WHOIS client
 This package provides a commandline client for the WHOIS (RFC 3912)
 protocol, which queries online servers for information such as contact
 details for domains and IP address assignments.
 It can intelligently select the appropriate WHOIS server for most queries.
 .
 The package also contains mkpasswd, a features-rich front end to the
 password encryption function crypt(3).
