=== debian/changelog ===
whois (5.0.20ubuntu1) raring; urgency=low

  * Respect DEB_HOST_GNU_TYPE when selecting CC for cross-compiling.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 07 Dec 2012 23:51:31 -0700
