=== debian/control ===
--- 
+++ 
@@ -8,10 +8,7 @@
 
 Package: whois
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6)
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: mkpasswd
-Conflicts: mkpasswd
 Description: intelligent WHOIS client
  This package provides a commandline client for the WHOIS (RFC 3912)
  protocol, which queries online servers for information such as contact
