=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,14 @@
 #!/usr/bin/make -f
 SHELL+= -e
+
+DEB_BUILD_GNU_TYPE := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+DEB_HOST_GNU_TYPE  := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+
+ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
+  export CC = $(DEB_HOST_GNU_TYPE)-gcc
+else
+  export CC = gcc
+endif
 
 DPKG_EXPORT_BUILDFLAGS = 1
 -include /usr/share/dpkg/buildflags.mk
