=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: whois
 Section: net
 Priority: standard
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 3.9.3
+Maintainer: Marco d'Itri <md@linux.it>
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 5), gettext, libidn11-dev
 
 Package: whois
