## whois 5.0.24

=== debian/changelog ===
whois (5.0.24) unstable; urgency=low

  * Merged documentation fixes and the whois.conf(5) man page, courtesy of
    Petr Písař of Red Hat.
  * Added a new ASN allocation.
  * Updated one or more translations. (Closes: #705163)

 -- Marco d'Itri <md@linux.it>  Thu, 18 Apr 2013 03:36:17 +0200
