## whois 5.0.25

=== debian/changelog ===
whois (5.0.25) unstable; urgency=low

  * Added the .ax, .bn, .iq, .pw and .rw TLD servers.
  * Updated one or more translations.

 -- Marco d'Itri <md@linux.it>  Fri, 10 May 2013 05:13:47 +0200
