=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Maintainer: Marco d'Itri <md@linux.it>
 Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 5), gettext, libidn11-dev
+Vcs-Git: git://github.com/rfc1036/whois.git
+Vcs-Browser: https://github.com/rfc1036/whois
 
 Package: whois
 Architecture: any
