## whois 5.0.26

=== debian/changelog ===
whois (5.0.26) unstable; urgency=low

  * Added the .cf TLD server.
  * Updated the .bi TLD server.
  * Added a new ASN allocation.

 -- Marco d'Itri <md@linux.it>  Wed, 17 Jul 2013 00:48:12 +0200
