=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,11 @@
 #!/usr/bin/make -f
 SHELL+= -e
 
+DEB_HOST_GNU_TYPE  := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-DEB_HOST_GNU_TYPE  := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 
 ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
-  export CC = $(DEB_HOST_GNU_TYPE)-gcc
-else
-  export CC = gcc
+  export CC := $(DEB_HOST_GNU_TYPE)-gcc
 endif
 
 DPKG_EXPORT_BUILDFLAGS = 1
@@ -15,7 +13,7 @@
 
 D := $(CURDIR)/debian/whois
 
-VERSION := $(shell dpkg-parsechangelog | sed -n 's/~*ubuntu[0-9]*.*$$//; s/\+.*$$//; /^Version/s/.* //p')
+VERSION := $(shell dpkg-parsechangelog | sed -rn 's/(~deb|~?ubuntu)[0-9]*.*$$//; s/\+.*$$//; /^Version/s/.* //p')
 
 build:
 	dh_testdir
