## whois 5.1.1

=== Makefile ===
--- 
+++ 
@@ -93,8 +93,10 @@
 install-whois: whois
 	$(INSTALL) -d $(BASEDIR)$(prefix)/bin/
 	$(INSTALL) -d $(BASEDIR)$(prefix)/share/man/man1/
+	$(INSTALL) -d $(BASEDIR)$(prefix)/share/man/man5/
 	$(INSTALL) -m 0755 whois $(BASEDIR)$(prefix)/bin/
 	$(INSTALL) -m 0644 whois.1 $(BASEDIR)$(prefix)/share/man/man1/
+	$(INSTALL) -m 0644 whois.conf.5 $(BASEDIR)$(prefix)/share/man/man5/
 
 install-mkpasswd: mkpasswd
 	$(INSTALL) -d $(BASEDIR)$(prefix)/bin/
