=== debian/changelog ===
whois (5.1.3) unstable; urgency=medium

  * Use the IANA recovered address space list.
  * Updated the list of new gTLDs.
  * Support hiding disclaimers until the end of the output.
  * Fix a disclaimer hiding string. (Closes: #748363)

 -- Marco d'Itri <md@linux.it>  Mon, 26 May 2014 04:19:41 +0200
