## whois 5.1.4

=== debian/changelog ===
whois (5.1.4) unstable; urgency=medium

  * Added the charset for whois.lacnic.net.
  * Updated the list of new gTLDs.
  * Updated one or more translations.

 -- Marco d'Itri <md@linux.it>  Mon, 30 Jun 2014 04:22:21 +0200
