## whois 5.2.0

=== debian/changelog ===
whois (5.2.0) unstable; urgency=medium

  * Implemented support for the long RIPE flags.
  * "Fixed" some harmless bugs discovered with a Coverity scan.
  * Default to whois.ripe.net when using long flags.
  * Updated the list of new gTLDs.
  * Added a new ASN allocation.
  * Added new recovered IPv4 allocations.
  * Updated make_version_h.pl to support Debian binNMUs. (Closes: #761318)

 -- Marco d'Itri <md@linux.it>  Sat, 13 Sep 2014 05:05:16 +0200
