## whois 5.2.7~bpo70+1

=== debian/changelog ===
whois (5.2.7~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Marco d'Itri <md@linux.it>  Fri, 24 Apr 2015 16:02:40 +0200

whois (5.2.7) unstable; urgency=medium

  * Removed a bogus disclaimer detection string.
  * Updated the list of new gTLDs

 -- Marco d'Itri <md@linux.it>  Wed, 25 Mar 2015 23:04:44 +0100

whois (5.2.6) unstable; urgency=medium

  * Added the .edu.ph TLD server.
  * Removed the .gov.py TLD server. (Closes: #780562)
  * Updated the list of new gTLDs.
  * Implemented hiding multiple disclaimers blocks to improve detection.
  * Updated the disclaimer detection strings.

 -- Marco d'Itri <md@linux.it>  Mon, 23 Mar 2015 04:28:39 +0100

whois (5.2.3~bpo70+2) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Marco d'Itri <md@linux.it>  Fri, 09 Jan 2015 03:50:55 +0100

whois (5.1.5~bpo70+1) wheezy-backports; urgency=medium

  * Rebuilt for wheezy.

 -- Marco d'Itri <md@linux.it>  Sat, 02 Aug 2014 03:48:51 +0200
