=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 D := $(CURDIR)/debian/whois
 
-VERSION := $(shell dpkg-parsechangelog | sed -n 's/~*ubuntu[0-9]*.*$$//; s/\+.*$$//; /^Version/s/.* //p')
+VERSION := $(shell dpkg-parsechangelog | sed -rn 's/(~deb|~?ubuntu)[0-9]*.*$$//; s/\+.*$$//; /^Version/s/.* //p')
 
 build:
 	dh_testdir
@@ -29,9 +29,6 @@
 binary-arch: checkroot build
 	dh_testdir
 	dh_clean
-
-	# sanity check
-	egrep -q '^#define VERSION "$(VERSION)"$$' config.h
 
 	dh_installdirs usr/bin
 	$(MAKE) install BASEDIR=$D
