## whois 5.2.7

=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,6 @@
 -include /usr/share/dpkg/buildflags.mk
 
 D := $(CURDIR)/debian/whois
-
-VERSION := $(shell dpkg-parsechangelog | sed -rn 's/(~deb|~?ubuntu)[0-9]*.*$$//; s/\+.*$$//; /^Version/s/.* //p')
 
 build:
 	dh_testdir
