## whois 5.2.11

=== Makefile ===
--- 
+++ 
@@ -121,7 +121,7 @@
 
 clean:
 	rm -f Makefile.depend as_del.h as32_del.h ip_del.h ip6_del.h \
-		tld_serv.h servers_charset.h *.o whois mkpasswd
+		new_gtlds.h tld_serv.h servers_charset.h *.o whois mkpasswd
 	rm -f po/*.mo
 
 pos:
