=== debian/changelog ===
whois (5.2.11) unstable; urgency=medium

  * Fixed the --select-types and --sources long options.
  * Updated the list of new gTLDs.
  * Removed the .an TLD.
  * Removed the .xn--l1acc (.МОН, Mongolia) TLD server.
  * Added the .xn--mgbtx2b (عراق, Iraq) and .xn--qxam (.ΕΛ, Greece) TLD
    servers.

 -- Marco d'Itri <md@linux.it>  Tue, 08 Dec 2015 07:43:48 +0100

whois (5.2.10) unstable; urgency=medium

  * Updated the list of new gTLDs.
  * Updated the .ki and .vg TLD servers.

 -- Marco d'Itri <md@linux.it>  Thu, 30 Jul 2015 03:26:56 +0200

whois (5.2.9) unstable; urgency=medium

  * Updated the list of new gTLDs.
  * Updated the .bn and .cr TLD servers.
  * Updated IDSTRING to 5.2.

 -- Marco d'Itri <md@linux.it>  Mon, 08 Jun 2015 02:18:47 +0200
