## whois 5.2.14

=== debian/changelog ===
whois (5.2.14) unstable; urgency=medium

  * Updated the .ar, .bm and .fm TLD servers.
  * Updated the Afilias hiding string to fix hiding for the new .bm server.

 -- Marco d'Itri <md@linux.it>  Thu, 29 Dec 2016 23:12:19 +0100

whois (5.2.13) unstable; urgency=medium

  * Use "domain" instead of "=" for default verisign-grs queries,
    to ignore the name server names spam.
  * Fixed make_ip_del_recovered.pl, which generated non-functioning data.
  * Added the .xn--90ae (бг, Bulgaria) TLD server.
  * Updated the .bd, .jobs and .mobi TLD servers.
  * Added new ASN allocations.
  * Added new recovered IPv4 allocations.
  * Updated the crsnic.net hiding string to fix hiding for .bi.
  * Updated the list of new gTLDs.

 -- Marco d'Itri <md@linux.it>  Sun, 30 Oct 2016 17:08:07 +0100
