## whois 5.3.0

=== Makefile ===
--- 
+++ 
@@ -31,6 +31,11 @@
 
 ifdef LOCALEDIR
 DEFS += -DLOCALEDIR=\"$(BASEDIR)$(prefix)/share/locale\"
+endif
+
+# libidn support has been autodetected since 5.2.18
+ifdef HAVE_LIBIDN
+$(error Please fix your build system to stop defining HAVE_LIBIDN!)
 endif
 
 ifeq ($(shell $(PKG_CONFIG) --exists 'libidn2 >= 2.0.3' || echo NO),)
@@ -102,13 +107,8 @@
 
 ##############################################################################
 afl:
-	$(MAKE) whois \
-		CC=afl-gcc AFL_HARDEN=1 \
-		HAVE_LIBIDN=1 HAVE_ICONV=1 DEFS=-DAFL_MODE=1
-
-afl2:
-	$(MAKE) whois \
-		HAVE_LIBIDN=1 HAVE_ICONV=1 DEFS=-DAFL_MODE=1
+	-rm -f Makefile.depend
+	DEFS=-DAFL_MODE=1 AFL_HARDEN=1 $(MAKE) whois CC=afl-gcc HAVE_ICONV=1
 
 afl-run:
 	nice afl-fuzz -i ../afl_in -o ../afl_out -- ./whois
