## whois 5.4.1

=== debian/changelog ===
whois (5.4.1) unstable; urgency=medium

  * Added the .mw TLD server.
  * Updated one or more translations.

 -- Marco d'Itri <md@linux.it>  Sun, 27 Jan 2019 04:48:53 +0100

whois (5.4.0) unstable; urgency=medium

  * Added support for the new libxcrypt 4.x.
    This allows mkpasswd to support many modern password hash methods.
  * Renamed the hash types (i.e. the arguments to -H) to use the naming 
    convention established by John the Ripper.
  * Made mkpasswd use entropy gathered by crypt_gensalt(3), when available.
  * Fixed many portability bugs in mkpasswd.
  * Added the .gp TLD server.
  * Updated the list of new gTLDs.

 -- Marco d'Itri <md@linux.it>  Fri, 26 Oct 2018 18:32:49 +0200
