## whois 5.4.2~bpo9+1

=== debian/changelog ===
whois (5.4.2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Marco d'Itri <md@linux.it>  Thu, 28 Mar 2019 00:58:06 +0100

whois (5.4.2) unstable; urgency=medium

  * Added the .ss and .xn--mgbah1a3hjkrd (موريتانيا, Mauritania) TLD
    servers.
  * Updated the .in TLD and related IDN TLDs servers.
  * Updated the .fm TLD server.

 -- Marco d'Itri <md@linux.it>  Thu, 28 Mar 2019 00:48:28 +0100

whois (5.3.2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Marco d'Itri <md@linux.it>  Sun, 15 Jul 2018 13:24:06 +0200
