## whois 5.5.6

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,8 @@
 prefix = /usr
+
+ifdef DESTDIR
+BASEDIR := $(DESTDIR)
+endif
 
 CFLAGS ?= -g -O2
 
@@ -51,14 +55,17 @@
 DEFS += -DHAVE_ICONV
 endif
 
-ifdef HAVE_XCRYPT
+ifeq ($(shell $(PKG_CONFIG) --exists 'libxcrypt >= 4.1' || echo NO),)
+DEFS += -DHAVE_CRYPT_H -DHAVE_LINUX_CRYPT_GENSALT $(shell $(PKG_CONFIG) --cflags libcrypt)
+mkpasswd_LDADD += $(shell $(PKG_CONFIG) --libs libcrypt)
+else ifdef HAVE_XCRYPT
+DEFS += -DHAVE_XCRYPT_H -DHAVE_LINUX_CRYPT_GENSALT
 mkpasswd_LDADD += -lxcrypt
-DEFS += -DHAVE_XCRYPT -DHAVE_LINUX_CRYPT_GENSALT
+else ifdef HAVE_LIBOWCRYPT
+# owl and openSUSE have crypt_gensalt(3) in libowcrypt
+DEFS += -DHAVE_CRYPT_H -DHAVE_LINUX_CRYPT_GENSALT -D_OW_SOURCE
+mkpasswd_LDADD += -lcrypt -lowcrypt
 else
-ifdef HAVE_LINUX_CRYPT_GENSALT
-# owl and openSUSE have crypt_gensalt(3) in the libc's libcrypt
-DEFS += -DHAVE_LINUX_CRYPT_GENSALT
-endif
 mkpasswd_LDADD += -lcrypt
 endif
