=== debian/changelog ===
whois (5.5.6) unstable; urgency=medium

  * Depend on pkg-config, or else the package will be built without libidn
    and libxcrypt. (Closes: #950140)
  * Added the .xn--q7ce6a (.ລາວ, Lao) TLD server.
  * Added the .xn--pgbs0dh (.البحرين, Bahrain) domain.

 -- Marco d'Itri <md@linux.it>  Sun, 16 Feb 2020 10:25:51 +0100

whois (5.5.5) unstable; urgency=medium

  * Fixed the hide string for .sx, which broke many others.
  * Fixed cross-compilation. (Closes: #947971)

 -- Marco d'Itri <md@linux.it>  Thu, 23 Jan 2020 09:55:48 +0100

whois (5.5.4) unstable; urgency=medium

  * Updated the .vu TLD server.
  * Updated the list of new gTLDs.
  * Added the charset for whois.ripe.net.
  * Added support for the referrals in answers from whois.registry.in.
  * Implemented support for passing raw $salts$.
  * Fixed and updated many hiding string.
  * Cleaned up the text and typesetting of the man pages. (Closes: #945622)

 -- Marco d'Itri <md@linux.it>  Tue, 31 Dec 2019 03:04:15 +0100
