## whois 5.5.10

=== debian/changelog ===
whois (5.5.10) unstable; urgency=medium

  * Updated the .lb TLD server.
  * Removed 5 new gTLDs which are no longer active.
  * Updated the charset for whois.lacnic.net, whois.ax, whois.cira.ca
    and whois.dns.pt.
  * Fixed reporting an older version number when using --version.

 -- Marco d'Itri <md@linux.it>  Sun, 06 Jun 2021 19:54:13 +0200

whois (5.5.9) unstable; urgency=medium

  * Updated the .ga TLD server.
  * Removed the .cd and cf TLD servers.
  * Removed 72 new gTLDs which are no longer active.

 -- Marco d'Itri <md@linux.it>  Sun, 28 Mar 2021 00:38:20 +0100

whois (5.5.8) unstable; urgency=medium

  * Added the .xn--4dbrk0ce (.ישראל, Israel) TLD server.
  * Updated the .ie and .az TLD servers.
  * Updated the list of new gTLDs.

 -- Marco d'Itri <md@linux.it>  Tue, 16 Feb 2021 01:53:57 +0100
