=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: net
 Priority: standard
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 4.3.0.1
+Standards-Version: 4.5.0.3
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10), gettext, pkg-config, libidn2-dev (>= 2.0.3)
-Vcs-Git: git://github.com/rfc1036/whois.git
+Vcs-Git: https://github.com/rfc1036/whois.git
 Vcs-Browser: https://github.com/rfc1036/whois
 
 Package: whois
