## whois 5.5.10ubuntu1

=== debian/changelog ===
whois (5.5.10ubuntu1) impish; urgency=medium

  * make_version_h.pl: Also remove buildN suffix from the version.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 13:49:35 +0200

whois (5.5.10build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:26:24 +0200
