## whois 5.5.12

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: standard
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 4.5.0.3
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10), gettext, pkg-config, libidn2-dev (>= 2.0.3)
 Vcs-Git: https://github.com/rfc1036/whois.git
