## whois 5.5.13

=== Makefile ===
--- 
+++ 
@@ -141,7 +141,7 @@
 	cd po && $(MAKE) install
 
 distclean: clean
-	rm -f po/whois.pot
+	rm -f version.h po/whois.pot
 
 clean:
 	rm -f Makefile.depend as_del.h as32_del.h ip_del.h ip6_del.h \
