=== po/Makefile ===
--- 
+++ 
@@ -1,4 +1,8 @@
 prefix = /usr
+
+ifdef DESTDIR
+BASEDIR := $(DESTDIR)
+endif
 
 INSTALL= install
 
@@ -6,7 +10,7 @@
 
 PACKAGE = whois
 
-CATALOGS = cs.mo da.mo de.mo el.mo es.mo eu.mo fi.mo fr.mo it.mo ja.mo nb.mo pl.mo pt_BR.mo ru.mo zh_CN.mo
+CATALOGS = cs.mo da.mo de.mo el.mo es.mo eu.mo fi.mo fr.mo it.mo ja.mo pl.mo pt_BR.mo ru.mo tr.mo zh_CN.mo
 
 POTFILES=../whois.c ../mkpasswd.c
