=== debian/changelog ===
whois (5.5.13) unstable; urgency=medium

  * Added the .sd TLD server.
  * Updated the list of new gTLDs.
  * Added the Turkish translation, contributed by Oğuz Ersen.

 -- Marco d'Itri <md@linux.it>  Fri, 08 Apr 2022 01:08:55 +0200

whois (5.5.12) unstable; urgency=medium

  * Updated the .pro TLD server, which was totally broken.
  * Fixed the detection of Japanese locales using $LC_MESSAGES.
  * Implemented providing partial salt strings to mkpasswd.
  * Removed 2 new gTLDs which are no longer active.
  * Updated one or more translations. (Closes: #1003597)
  * Enabled full hardening in debian/rules.

 -- Marco d'Itri <md@linux.it>  Wed, 23 Feb 2022 01:03:11 +0100

whois (5.5.11) unstable; urgency=medium

  * Implemented a --no-recursion command line option to disable recursion
    from registrar to registry servers.
  * Updated the .pro, .vu and .xxx TLD servers.
  * Updated the list of new gTLDs.
  * Removed 7 new gTLDs which are no longer active.
  * Updated make_version_h.pl to support Ubuntu no-change uploads,
    contributed by Matthias Klose. (Closes: #995873)

 -- Marco d'Itri <md@linux.it>  Mon, 03 Jan 2022 18:18:36 +0100
