=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Marco d'Itri <md@linux.it>
 Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10), gettext, pkg-config, libidn2-dev (>= 2.0.3)
+Build-Depends: debhelper-compat (= 12), gettext, pkg-config,
+ libidn2-dev (>= 2.0.3),
 Vcs-Git: https://github.com/rfc1036/whois.git
 Vcs-Browser: https://github.com/rfc1036/whois
